.submenu__list {
  list-style: none;
  padding: 0;

  display: flex;
  flex-direction: column;
  row-gap: 14px;

  opacity: 0.8;
  font-size: 1.4rem;
  color: rgb(35, 35, 35);
}

.submenu__link {
  display: inline-block;
  padding: 2px;
  border-bottom: 1px solid transparent;
  color: inherit;
  text-decoration: none;
}

.submenu__link:hover {
  border-bottom: 1px solid var(--main-red);
  color: var(--main-red);
  transition: color 0.4s ease-in;
}
